
D4Science Infrastructure - Task #5526

Please backup Server Couchbase on Dev and Prod

Oct 14, 2016 11:44 AM - Alessandro Pieve

Status: Closed Start date: Oct 14, 2016

Priority: Urgent Due date: Oct 27, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Production   

Description

Please backup Server Couchbase on Dev and Prod

Dev:

http://couchbase01-d-d4s.d4science.org:8091/

Prod:

http://couchbase01-d4s.d4science.org:8091/

History

#1 - Oct 20, 2016 10:25 AM - Alessandro Pieve

- Priority changed from High to Urgent

#2 - Dec 14, 2016 06:49 PM - Andrea Dell'Amico

I added some playbook tasks to install a backup script (on couchbase06 only for now). The server part needs to be changed to use that script.

#3 - Dec 15, 2016 03:58 PM - Pasquale Pagano

- Status changed from New to In Progress

#4 - Apr 11, 2017 07:39 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Thanks to @tommaso.piccioli@isti.cnr.it  the backup is in place since some months. 
